{
  "LBL_SCAN": "SV_SE Scan",
  "LBL_ADD_FLAG": "SV_SE Add Flag",
  "LBL_REQUEST_REPAIR": "SV_SE Request Repair",
  "LBL_VARIABLE_CHARGES": "SV_SE Variable Charges",
  "LBL_BANK_AND_LOCKER": "SV_SE Bank / Locker",
  "BTN_PRINT_LABEL": "SV_SE Print Label",
  "BTN_REWASH": "SV_SE Rewash",
  "LBL_WEARER": "SV_SE Wearer",
  "MSG_FLAG_SCAN_REJECTED": "SV_SE Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "SV_SE An error occurred while scanning.",
  "MSG_FLAG_ADDED": "SV_SE Flag added",
  "MSG_DUPLICATE_ID_CODES": "SV_SE Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "SV_SE Duplicate IDs have been found. Please select the correct item.",
  "MSG_REPAIR_REQUESTED": "SV_SE Repair requested",
  "MSG_VARIABLE_CHARGES_ADDED": "SV_SE Variable charges added",
  "NO_AUTO_FLAG_FOR_REPAIR": "SV_SE No automatic flag defined to request a repair!",
  "NO_AUTO_FLAG_FOR_REWASH": "SV_SE No automatic flag defined to request a rewash!",
  "NO_REWASH_PROCESS_DEFINED": "SV_SE No rewashing process defined!",
  "NO_VARIABLE_SERVICE_GROUP_DEFINED": "SV_SE No active variable services group defined!",
  "NO_ACTIVE_VARIABLE_SERVICE_DEFINED": "SV_SE No active variable services defined!",
  "MSG_REPAIR_REMOVED": "SV_SE Repair Removed"
}